Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> FreeBSD Local Security Checks >> FreeBSD : mod_php4-twig (144)


Vulnerability Assessment Details

FreeBSD : mod_php4-twig (144)

Vulnerability Assessment Summary
Check for mod_php4-twig

Detailed Explanation for this Vulnerability Assessment

The remote host is missing an update to the system

The following package is affected: mod_php4-twig

Solution : Update the package on the remote host
See also :


Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

Lenovo thinkpad laptop-i5-4 gigs ram-320 H/D windows 10
$100.0
Lenovo thinkpad laptop-i5-4 gigs ram-320 H/D windows 10 pictureCrucial 4GB 2Rx8 PC2-5300S DDR2 667Mhz 200Pin RAM Memory Laptop SODIMM Intel #D#
$40.99
Crucial 4GB 2Rx8 PC2-5300S DDR2 667Mhz 200Pin RAM Memory Laptop SODIMM Intel #D# pictureGood used pull, Hynix 4Gb DDR3 PC8500 (1066) in 2x 2Gb modules
$8.0
Good used pull, Hynix 4Gb DDR3 PC8500 (1066) in 2x 2Gb modules picture


Discussions

No Discussions have been posted on this vulnerability.